@charset "utf-8";

/******************************************************
	common
******************************************************/
.miniBox .skin_005 a.more{
	top:7px;
	background:url("/Web-home/user/frontBoard/images/skin_005/more.png") no-repeat left top;
	width: 36px;
	height: 10px;
}
.miniboard-container.skin_005 ul li,
.miniList-container.skin_005 ul li{
	background:url("/Web-home/user/frontBoard/images/skin_005/dot.png") no-repeat left 11px;
}
.miniboard-container.skin_005 ul li,
.miniList-container.skin_005 ul li p{
	border-color: #ddd;
}
/******************************************************
	Board List
******************************************************/

/******************************************************
	List-gallery
******************************************************/
.miniList-container.skin_005 ul li .conWrap a dl dt{
    padding-top: 5px;
    padding-left: 10px;
}

/******************************************************
	thumb_Gallery
******************************************************/